የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

Neh 13:1-2

Chuj San Sebastian Bible

CSS

A 'a yic jun tiempoal cha, 'ix 'awtx ch'an̈ libro yic Moisés yab' eb' chon̈ab'. X'ilchj 'a ch'an̈ chajtlto a eb' amonita yet' eb' moabita, may b'a'n̈ tztac' yoch eb' 'a scal eb' schon̈b' Dios yujto may tas 'ix yac' eb' c'uxxoc, ma'ix yac' eb' 'u'xoc yal yuj eb' quit israelal. A yic eb' to 'ix yac' eb' tumn 'a Balaam yic tzcatb'tzax can eb' yu'uj. (Palta ax qui Diosalec, a 'ix 'a'n meltzjoc 'och jun catb' chi 'a wach' paxti'al).

አወዳድር

{{ጥቅስ}} ያስሱ

2

Neh 13:14

Chuj San Sebastian Bible

CSS

Xwaln 'ixtc 'a in lesal: Ach in Diosal, na cot jun tzo'n̈ tas xin b'o tic. Man̈ 'at satc'ojlal o'oj, atn jun tzo'n̈ tas xin b'o yet' in chamc'ojlal 'a atut, 'a 'aj tz'och 'emmquilal 'ayach, xin chi.

አወዳድር

{{ጥቅስ}} ያስሱ

ከ Neh 13ጋር የተዛመዱ ነፃ የንባብ እቅዶች እና ምንባቦች

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት